Metadata revisions for regex-compat-0.95.1

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r1 2019-09-25T07:40:25Z HerbertValerioRiedel 2891bccc0ca8d020928d73a99d54a6a17434e907871a9d8d3f80e299c125e379
  • Changed bug-reports

    https://github.com/haskell-hvr/regex-compat/issues

  • Changed description from

    One module layer over regex-posix to replace Text.Regex
    to
    One module layer over <//hackage.haskell.org/package/regex-posix regex-posix> to replace "Text.Regex"

  • Changed description of flag 'newbase' from

    Choose base >= 4
    to
    Choose @base >= 4@

  • Changed description of flag 'splitbase' from

    Choose the new smaller, split-up base package.
    to
    Choose the new smaller, split-up @base@ package.

  • Changed the library component's library dependency on 'array' from

    -any
    to
    <0.6

  • Changed the library component's library dependency on 'base' from

    >=4 && <5
    to
    >=4 && <4.13

  • Changed the library component's library dependency on 'regex-base' from

    >=0.93
    to
    >=0.93 && <0.94

  • Changed the library component's library dependency on 'regex-posix' from

    >=0.95.1
    to
    >=0.95.1 && <0.96

  • Changed the library component's library dependency on 'array' from

    -any
    to
    <0.6

  • Changed the library component's library dependency on 'base' from

    >=3.0
    to
    >=3 && <4

  • Changed the library component's library dependency on 'regex-base' from

    >=0.93
    to
    >=0.93 && <0.94

  • Changed the library component's library dependency on 'regex-posix' from

    >=0.95.1
    to
    >=0.95.1 && <0.96

  • Changed the library component's library dependency on 'base' from

    <3.0
    to
    <3

  • Changed the library component's library dependency on 'regex-base' from

    >=0.93
    to
    >=0.93 && <0.94

  • Changed the library component's library dependency on 'regex-posix' from

    >=0.95.1
    to
    >=0.95.1 && <0.96

-r0 2011-05-09T18:01:58Z ChrisKuklewicz 4edfd508d7b65f242e416bbf2ea754d6823440c89776547f947c4096ab25f379